local L = AceLibrary("AceLocale-2.2"):new("KingOfTheJungle")

L:RegisterTranslations("esES", function()
return {
	["King of the Jungle"] = "King of the Jungle",
	-- Menu Options
	["Show Config"] = "Mostrar configuración",
	["Shows Config Screen"] = "Mostrar pantalla de configuración",
	["Reset Food"] = "Reestablecer comidas",
	["Reset Food Database"] = "Reestablecer base de datos de comidas",
	["Show Feed Button at Happiness Level"] = "Mostrar botón de alimentar en nivel de Felicidad",
	["Lock food list"] = "Bloquear lista de comidas",
		-- Info Messages
		["The Food DB got updated, please upgrade to get new food data (/kotj resetdb)."] = "La base de datos de Comidas ha sido actualizada, por favor, actualiza para tener los nuevos datos de comida (/kotj resetdb).",
		["Resetting Food DB."] = "Reestableciendo la base de datos de Comidas.",
	-- UI Tabs
	["Options"] = "Opciones",
	["Diets"] = "Dietas",
	["Foods"] = "Comidas",
	-- UI Tab Options
	["Feed Button"] = "Botón de alimentar",
	["Show feed pet button when pet is hungry."] = "Muestra el botón de alimentar cuando la mascota está hambrienta",
	["Warning Interval"] = "Intervalo de aviso",
	["Sets interval in seconds at which warnings occur."] = "Establece el intervalo en segundos en el que se producirán los avisos",
	-- UI Error Messages (Must match in game error messages)
	["You fail to perform Feed Pet: You are mounted."] = "No puedes alimentar la mascota: estás montado",
	["You fail to perform Feed Pet: You must be standing to do that."] = "No puedes alimentar la mascota: debes estar de pie",
	["You fail to perform Feed Pet: Out of range."] = "No puedes alimentar la mascota: estás fuera de rango",
	["You fail to perform Feed Pet: That food's level is not high enough for your pet."] = "No puedes alimentar la mascota: el nivel de la comida no es suficiente para ella",
	["You fail to perform Feed Pet: Can't do that while stunned."] = "No puedes alimentar la mascota: estás aturdido",
	-- Pet feeding messages
	["%s loves %s, mjummie."] = "%s adora %s, mñanmñam.",
	["%s looks in your bags and sees no food in there."] = "%s mira en tus bolsas pero no encuentra comida",
	["%s thinks you should unmount before feeding him."] = "%s piensa que deberias desmontar antes de alimentarla",
	["%s likes to get closer with you before getting fed."] = "A %s le gusta estar más cerca de ti para ser alimentado",
	["%s wants food of a more appropriate level."] = "%s desearía comida de un nivel más apropiado",
	["%s looks at you, wondering how you will feed him when you are stunned."] = "%s mira hacia ti, preguntándose cómo le vas a alimentar si estás aturdido",
	-- KOTJ Error Messages
	["No food available for your pet."] = "No hay comida disponible para tu mascota",
	["Unknown Item ID"] = "ID de objeto desconocido",
	-- Pet Diets
	["Raw Meat"] = "Carne cruda",
	["Raw Fish"] = "Pescado crudo",
	["Meat"] = "Carne",
	["Fish"] = "Pescado",
	["Fruit"] = "Fruta",
	["Fungus"] = "Setas",
	["Cheese"] = "Queso",
	["Bread"] = "Pan",
	["Food - Meat Raw"] = "Comida - Carne cruda",
	["Food - Meat Basic"] = "Comida - Carne basica",
	["Food - Meat Bonus"] = "Comida - Carne con bonus",
	["Food - Meat Combo"] = "Comida - Carne combinada",
	["Food - Bread Basic"] = "Comida - Pan básico",
	["Food - Bread Bonus"] = "Comida - Pan con bonus",
	["Food - Bread Combo"] = "Comida - Pan combinado",
	["Food - Bread Conjured"] = "Comida - Pan conjurado",
	["Food - Cheese Basic"] = "Comida - Queso básico",
	["Food - Cheese Bonus"] = "Comida - Queso con bonus",
	["Food - Fish Raw"] = "Comida - Pescado crudo",
	["Food - Fish Basic"] = "Comida - Pescado básico",
	["Food - Fish Bonus"] = "Comida - Pescado con bonus",
	["Food - Fish Combo"] = "Comida - Pescado combinado",
	["Food - Fruit Basic"] = "Comida - Fruta básica",
	["Food - Fruit Bonus"] = "Comida - Fruta con bonus",
	["Food - Fruit Combo"] = "Comida - Fruta combinada",
	["Food - Fungus Basic"] = "Comida - Seta básica",
	["Food - Fungus Bonus"] = "Comida - Seta con bonus",
	["Food - Fungus Combo"] = "Comida - Seta combinada",
	-- Happiness Levels
	["Unhappy"] = "Infeliz",
	["Content"] = "Contento",
	["Happy"] = "Feliz",
	-- Buff Textures/Names
	["Feed Pet Effect"] = "Interface\\Icons\\Ability_Hunter_BeastTraining",
}
end)