local L = AceLibrary("AceLocale-2.2"):new("KingOfTheJungle")

L:RegisterTranslations("frFR", function()
return {
	["King of the Jungle"] = "King of the Jungle",
	-- Menu Options
	["Show Config"] = "Afficher la configuration",
	["Shows Config Screen"] = "Affiche l' \195\169cran de configuration",
	["Reset Food"] = "R\195\169initialisation de la nourriture",
	["Reset Food Database"] = "R\195\169initialise la base de donn\195\169es de nourriture",
	["Show Feed Button at Happiness Level"] = "Affiche le boutton de nourrissage \195\160 partir de ce niveau de satisfaction",
	-- UI Tabs
	["Options"] = "Options",
	["Diets"] = "R\195\169gime",
	["Foods"] = "Nourriture",
	-- UI Tab Options
	["Feed Button"] = "Boutton de nourrissage",
	["Show feed pet button when pet is hungry."] = "Affiche le boutton de nourrissage quand le familier  faim",
	["Warning Interval"] = "Intervalle d'avertissement",
	["Sets interval in seconds at which warnings occur."] = "R\195\168gle, en secondes, l'intervalle entre chaque avertissement",
	-- UI Error Messages (Must match in game error messages)
	["You fail to perform Feed Pet: You are mounted."] = "Vous ne pouvez pas nourrir votre familier : Vous \195\170tes mont\195\169",
	["You fail to perform Feed Pet: You must be standing to do that."] = "Vous ne pouvez pas nourrir votre familier : Vous devez \195\170tre debout pour faire \195\167a",
	["You fail to perform Feed Pet: Out of range."] = "Vous ne pouvez pas nourrir votre familier : Hors de port\195\169e",
	["You fail to perform Feed Pet: That food's level is not high enough for your pet."] = "Vous ne pouvez pas nourrir votre familier : Cette nourriture est d'un niveau trop faible pour votre familier",
	["You fail to perform Feed Pet: Can't do that while stunned."] = "Vous ne pouvez pas nourrir votre familier : Impossible quand \195\169tourdi",
	-- Pet feeding messages
	["%s loves %s, mjummie."] = "%s aime %s, miam",
	["%s looks in your bags and sees no food in there."] = "%s cherche dans vos sacs, mais auncune nourriture ne s'y trouve",
	["%s thinks you should unmount before feeding him."] = "%s pense que vous devriez descendre avant de le nourrir",
	["%s likes to get closer with you before getting fed."] = "%s aimerais \195\170tre plus proche de vous avant d'\195\170tre nourrit",
	["%s wants food of a more appropriate level."] = "%s veut une nourriture plus appropri\195\169  son niveau",
	["%s looks at you, wondering how you will feed him when you are stunned."] = "%s vous regarde, se demandant comment vous aller le nourrir en \195\169tant \195\169tourdi.",
	-- KOTJ Error Messages
	["No food available for your pet."] = "Acune nourriture disponible pour votre familier",
	["Unknown Item ID"] = "ID de l'objet inconnu",
	-- Pet Diets
	["Raw Meat"] = "Viande crue",
	["Meat"] = "Viande",
	["Fish"] = "Poisson",
	["Fruit"] = "Fruit",
	["Fungus"] = "Champignon",
	["Cheese"] = "Fromage",
	["Bread"] = "Pain",
	["Food - Meat Raw"] = "Nourriture - Viande crue",
	["Food - Meat Basic"] = "Nourriture - Viande",
	["Food - Meat Bonus"] = "Nourriture - Bonus de la Viande",
	["Food - Meat Combo"] = "Nourriture - Stats de la Viande",
	["Food - Bread Basic"] = "Nourriture - Pain",
	["Food - Bread Bonus"] = "Nourriture - Bonus du Pain",
	["Food - Bread Combo"] = "Nourriture - Stats du Pain",
	["Food - Bread Conjured"] = "Nourriture - Pain conjur",
	["Food - Cheese Basic"] = "Nourriture - Fromage",
	["Food - Cheese Bonus"] = "Nourriture - Bonus du Fromage",
	["Food - Fish Raw"] = "Nourriture - Poisson cru",
	["Food - Fish Basic"] = "Nourriture - Poisson",
	["Food - Fish Bonus"] = "Nourriture - Bonus du Poisson",
	["Food - Fish Combo"] = "Nourriture - Stats du Poisson",
	["Food - Fruit Basic"] = "Nourriture - Fruit",
	["Food - Fruit Bonus"] = "Nourriture - Bonus du Fruit",
	["Food - Fruit Combo"] = "Nourriture - Stats du Fruit",
	["Food - Fungus Basic"] = "Nourriture - Champignon",
	["Food - Fungus Bonus"] = "Nourriture - Bonus duChampignon",
	["Food - Fungus Combo"] = "Nourriture - Stats du Champignon",
	-- Happiness Levels
	["Unhappy"] = "Pas heureux",
	["Content"] = "Content",
	["Happy"] = "Heureux",
	-- Buff Textures/Names
	["Feed Pet Effect"] = "Interface\Icons\Ability_Hunter_BeastTraining",
	}
end)
