﻿local L = AceLibrary("AceLocale-2.2"):new("KingOfTheJungle")

L:RegisterTranslations("koKR", function() 
	return {
		["King of the Jungle"] = "정글의 왕",
		-- Menu Options
		["Show Config"] = "설정 표시",
		["Shows Config Screen"] = "설정 화면을 표시합니다.",
		["Reset Food"] = "음식 초기화",
		["Reset Food Database"] = "음식 데이터베이스를 초기화합니다.",
		["Show Feed Button at Happiness Level"] = "충성도 레벨에 따른 먹이주기 버튼 표시",
		["Lock food list"] = "음식 목록 고정",
		-- Info Messages
		["The Food DB got updated, please upgrade to get new food data (/kotj resetdb)."] = "음식 DB가 업데이트 되었습니다, 새로운 음식 데이터를 위해 업데이트하세요 (/kotj resetdb).",
		["Resetting Food DB."] = "음식 DB를 초기화합니다.",
		-- UI Tabs		
		["Options"]	= "설정",
		["Diets"]	= "식품류",
		["Foods"] = "음식류",
		-- UI Tab Options
		["Feed Button"] = "먹이주기 버튼",
		["Show feed pet button when pet is hungry."] = "야수가 배고플 때 먹이주기 버튼을 표시합니다.",
		["Warning Interval"] = "알림 간격",
		["Sets interval in seconds at which warnings occur."] = "알림을 위한 초단위 간격을 설정합니다.",
		-- UI Error Messages (Must match in game error messages)
		["You fail to perform Feed Pet: You are mounted."] = "먹이주기를 실패했습니다: 당신은 탈 것을 타고 있습니다.",
		["You fail to perform Feed Pet: You must be standing to do that."] = "먹이주기를 실패했습니다: 행동을 하려면 일어나야 합니다.",
		["You fail to perform Feed Pet: Out of range."] = "먹이주기를 실패했습니다: 대상이 너무 멀리 있습니다.",
		["You fail to perform Feed Pet: That food's level is not high enough for your pet."] = "먹이주기를 실패했습니다: 음식의 레벨이 야수에 맞지 않습니다.",
		["You fail to perform Feed Pet: Can't do that while stunned."] = "먹이주기를 실패했습니다: 기절 상태에서는 사용할 수 없습니다.",
		-- Pet feeding messages
		["%s loves %s, mjummie."] = "%s|1은;는; %s|1을;를; 좋아합니다, 냠냠.",
--		["%s looks in your bags and sees no food in there."] = true,
--		["%s thinks you should unmount before feeding him."] = true,
--		["%s likes to get closer with you before getting fed."] = true,
		["%s wants food of a more appropriate level."] = "%s|1은;는; 더 적당한 수준의 먹이를 원합니다.",
		["%s looks at you, wondering how you will feed him when you are stunned."] = "%s|1은;는; 당신이 기절했을 때 어떻게 당신이 먹이를 줄까하고 걱정어린 눈빛으로 당신을 바라봅니다.",
		-- KOTJ Error Messages
		["No food available for your pet."] = "이용 가능한 음식이 없습니다.",
		["Unknown Item ID"] = "알 수 없는 아이템 ID",
		-- Pet Diets
		["Raw Meat"] = "생고기",
		["Raw Fish"] = "날생선",
		["Meat"] = "고기",
		["Fish"] = "생선",
		["Fruit"] = "과일",
		["Fungus"] = "버섯류",
		["Cheese"] = "치즈",
		["Bread"] = "빵",
		["Food - Meat Raw"] = "음식 - 생고기",
		["Food - Meat Basic"] = "음식 - 고기 기본",
		["Food - Meat Bonus"] = "음식 - 고기 보너스",
		["Food - Meat Combo"] = "음식 - 고기 콤보",
		["Food - Bread Basic"] = "음식 - 빵 기본",
		["Food - Bread Bonus"] = "음식 - 빵 보너스",
		["Food - Bread Combo"] = "음식 - 빵 콤보",
		["Food - Bread Conjured"] = "음식 - 창조된 빵",
		["Food - Cheese Basic"] = "음식 - 치즈 기본",
		["Food - Cheese Bonus"] = "음식 - 치즈 보너스",
		["Food - Fish Raw"] = "음식 - 날생선",
		["Food - Fish Basic"] = "음식 - 생선 기본",
		["Food - Fish Bonus"] = "음식 - 생선 보너스",
		["Food - Fish Combo"] = "음식 - 생선 콤보",
		["Food - Fruit Basic"] = "음식 - 과일 기본",
		["Food - Fruit Bonus"] = "음식 - 과일 보너스",
		["Food - Fruit Combo"] = "음식 - 과일 콤보",
		["Food - Fungus Basic"] = "음식 - 버섯류 기본",
		["Food - Fungus Bonus"] = "음식 - 버섯류 보너스",
		["Food - Fungus Combo"] = "음식 - 버섯류 콤보",
		-- Happiness Levels
		["Unhappy"] = "불만족",
		["Content"] = "만족",
		["Happy"] = "매우 만족",
		-- Buff Textures/Names
		["Feed Pet Effect"] = "Interface\\Icons\\Ability_Hunter_BeastTraining",
	} 
end)